#content-wrapper {
	width: 825px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	overflow: hidden;
}
#content-wrapper #arch {
	height: 376px;
	margin-right: auto;
	margin-left: auto;
	width: 810px;
}
#content-wrapper #index-info {
	width: 815px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 24px;
}
#content-wrapper #index-info #big-three {
	background-image: url(../images/index/big-three-trans.png);
	float: left;
	height: 259px;
	width: 524px;
}
#content-wrapper #index-info #big-three #image-one {
	width: 170px;
	font-size: 15px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	float: left;
}
#content-wrapper #index-info #big-three #image-one #text1 {
	width: 170px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #525354;
}

#content-wrapper #index-info #big-three #image-two {
	width: 170px;
	font-size: 15px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	float: left;
}

#content-wrapper #index-info #big-three #image-two #text2 {
	width: 170px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #525354;
}

#content-wrapper #index-info #big-three #image-three {
	width: 170px;
	font-size: 15px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	float: left;
}
#content-wrapper #index-info #big-three #image-three #text3 {
	width: 170px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #525354;
}





#content-wrapper #index-info #network-heading {
	float: left;
	width: 291px;
	height: 260px;
	overflow: hidden;
}
#content-wrapper #index-info #network-heading #network-service {
	height: 52px;
	width: 291px;
	background-image: url(../images/index/network-heading-trans.png);
}

#content-wrapper #index-info #network-text {
	height: 207px;
	width: 275px;
	padding-top: 0px;
	margin-top: 0px;
}
#content-wrapper #index-info #new-additions {
	background-image: url(../images/index/new-additions-trans.gif);
	height: 44px;
	width: 400px;
	margin-left: 220px;
	float: left;
	margin-top: 25px;
	margin-bottom: 14px;
}
#content-wrapper #index-info #additions-logo {
	background-image: url(../images/index/additions-logo-trans.png);
	float: left;
	height: 140px;
	width: 766px;
	margin-left: 25px;
	margin-top: 15px;
	overflow: hidden;
}
#content-wrapper #index-info #additions-logo #comfort-suite {
	float: left;
	height: 118px;
	width: 339px;
	padding-left: 20px;
	padding-top: 6px;
}
#content-wrapper #index-info #additions-logo #executive-lounge {
	float: left;
	height: 106px;
	width: 350px;
	padding-left: 40px;
	padding-top: 10px;
}







#content-wrapper #index-text #clear {
	clear: both;
	margin: 0;
	padding: 0;
}
#content-wrapper #network-info {
	float: left;
	width: 425px;
}

#content-wrapper #network-images {
	float: right;
	width: 391px;
	margin-left: 0px;
}

#content-wrapper #network-images #portraits {
	background-image: url(../images/bg-images/portraits-trans.png);
	height: 273px;
	width: 391px;
	margin-bottom: 25px;
	background-repeat: no-repeat;
	margin-top: 10px;
}
#content-wrapper #network-images #portraits #left-image {
	float: left;
	height: 256px;
	width: 170px;
	padding-left: 10px;
	padding-top: 9px;
}
#content-wrapper #network-images #portraits #right-image {
	float: left;
	height: 256px;
	width: 170px;
	padding-top: 9px;
	padding-left: 18px;
}


#content-wrapper #network-images #landscape {
	background-image: url(../images/bg-images/landscape-trans.png);
	height: 268px;
	width: 380px;
}
#content-wrapper #network-images #landscape #landscape-image {
	height: 243px;
	width: 365px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
}
#content-wrapper #network-images #learn {
	width: 364px;
	padding-left: 0px;
	margin-left: 15px;
	margin-top: 20px;
}
#content-wrapper #network-images #learn #learn-links {
	width: 300px;
	padding-left: 55px;
	padding-top: 5px;
}

#content-wrapper #network-images #learn #learn-heading {
	background-image: url(../images/services/learn-trans.png);
	height: 49px;
	width: 364px;
}

#content-wrapper #clear {
}


#content-wrapper #btm-images {
	clear: both;
	padding-top: 15px;
	padding-left: 12px;
	padding-right: 12px;
}
#content-wrapper #btm-images #btm-left {
	background-image: url(../images/bg-images/landscape.png);
	height: 268px;
	width: 380px;
	float: left;
}
#content-wrapper #btm-images #btm-left #btmL-image {
	height: 243px;
	width: 365px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
}

#content-wrapper #btm-images #btm-right {
	background-image: url(../images/bg-images/landscape-trans.png);
	float: right;
	height: 268px;
	width: 380px;
}
#content-wrapper #btm-images #btm-right #btmR-image {
	height: 243px;
	width: 365px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
}



#content-wrapper #pcec-info {
	float: left;
	width: 400px;
	padding-left: 5px;
}






#content-wrapper #pt-screenshot {
	height: 442px;
	width: 395px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	float: right;
}

#content-wrapper #contact-info {
	width: 675px;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
#content-wrapper #contact-info #contact-img {
	float: right;
	width: 380px;
	height: 268px;
	background-image: url(../images/bg-images/landscape.png);
	margin-top: -30px;
}
#content-wrapper #contact-info #contact-img #image-holder {
	height: 243px;
	width: 365px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
}
#content-wrapper #contact-envelope {
	background-image: url(../images/contact/envelope-trans.png);
	height: 350px;
	width: 781px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 22px;
	padding-top: 140px;
	background-repeat: no-repeat;
	padding-bottom: 0px;
}
#content-wrapper #contact-envelope #address {
	float: left;
	height: 200px;
	width: 250px;
	padding-left: 50px;
	font-size: 15px;
}


#content-wrapper #network-text {
	width: 625px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]text-align: justify; */
	margin-bottom: 25px;
	/* [disabled]padding-left: 20px; */
}


#content-wrapper #other-services {
	float: right;
	width: 327px;
	padding-right: 75px;
	margin-top: -10px;
}
#content-wrapper #other-services ul {
	list-style: none;
	text-align: center;

}

#content-wrapper #other-services #additional-heading {
	background-image: url(../images/network/additional-services2-trans.png);
	height: 53px;
	width: 327px;
}
#content-wrapper #other-services #national {
	height: 115px;
	width: 271px;
	padding-top: 20px;
	padding-left: 35px;
}
#content-wrapper #other-services #napa {
	height: 102px;
	width: 271px;
	padding-top: 20px;
	padding-left: 35px;
}






#content-wrapper #network-tabs {
	list-style-type: none;
	margin-top: 15px;
	padding-left: 75px;
	color: #555555;
	padding-top: 0px;
}
#content-wrapper #network-tabs ul {
	list-style-type: none;
	margin-top: 15px;
	padding-top: 0px;
	padding-left: 75px;
	color: #555555;
	float: left;
}

#content-wrapper #network-tabs li {
	margin-bottom: 22px;

}
#content-wrapper #network-images #tabs {
	padding-top: 5px;

}

#content-wrapper #network-images #tabs ul     {
	text-align: center;
	padding-left: 0px;
	margin-top: 2px;
	padding-top: 5px;
}


#content-wrapper #network-images #tabs li{
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	display: inline;
}
#content-wrapper #network-images #tabs2 {
	padding-top: 70px;
}
#content-wrapper #network-images #tabs2 ul {
	text-align: center;
	padding-left: 0px;
	margin-top: 2px;
	padding-top: 5px;
}
#content-wrapper #network-images #tabs2 li {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	display: inline;
}




#content-wrapper #auto-text {
	width: 325px;
	padding-left: 15px;
	float: left;
}
#content-wrapper #auto-images {
	float: right;
	width: 458px;
}
#content-wrapper #auto-services  {
	height: 308px;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
#content-wrapper #shop-image {
	float: left;
	height: 276px;
	width: 373px;
	margin-right: 15px;
}
#content-wrapper #beauty-text {
	width: 400px;
	float: right;
	padding-right: 20px;
}
#content-wrapper #clear {
	clear: both;
}


#content-wrapper #bottom-image {
	height: 258px;
	width: 764px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#content-wrapper #dress-shop-images {
	width: 386px;
	height: 762px;
	float: left;
}
#content-wrapper #dress-shop-images #tailors {
	margin-left: 25px;
	margin-top: 5px;
}
#content-wrapper #dress-shop-text {
	float: right;
	width: 410px;
	padding-left: 10px;
}
#content-wrapper #comfort-logo {
	height: 104px;
	width: 419px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../comfort-suite/images/comfort2-logo-trans.png);
	margin-bottom: 25px;
}
#content-wrapper #lounge-logo {
	margin-top: 10px;

}


#content-wrapper #terms {
	text-align: justify;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
#content-wrapper #terms ul {
	margin-left: 10px;
	padding-left: 10px;
	margin-top: 0px;
}
#content-wrapper #reservation {
	width: 419px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	overflow: hidden;
}
#content-wrapper #ty-message {
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
}
.directions {
	clear: both;
	width: 825px;
	/* [disabled]margin-top: 30px; */
	padding-top: 20px;
}
